Subject: Re: Wastebasket option?

From: David L Miller <[email-masked]>
Date: Mon, 15 Nov 1993 23:33:23 -0800 (PST)

James,

This feature is on the enhancement list for consideration in a future 
release of Pine.  Stay tuned for further information.

--DLM

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing
4545 15th Ave NE, Seattle WA 98105, USA

On Tue, 26 Oct 1993, James Dryfoos- Postmaster wrote:

> I am used to several email systems that use a wastbasket for deleted messages. 
> This wastebasket holds deleted messages for either a period of time (specified)
> or until manually purged.  The wastebasket is just a folder which one can go
> back to and reread a deleted message.
> I like this feature and have not found this in Pine.
> Have I just missed it?  If not, I would like to suggest it is a future option.
> 
> 
> -- Jim